@charset "utf-8";

.gnb_wrap {
	background:#e9f3f9;
	border-bottom:1px solid #d9d9d9;
	height: 44px;
}
.gnb_wrap:after{
	clear:both;
	content:''
}
.gnb_wrap>div{
	width: 1150px;
	margin: 0 auto;
	position: relative;
}
.header_wrap>div.area_top {
	width: 1150px;
	margin: 43px auto;
	position: relative;
	height:39px;
	clear:both
}

.gnb_wrap ul.gnb_nav{display:inline-block;width:100%;}

@media all and (max-width: 1024px){
.gnb_wrap ul.gnb_nav{display:none;}
.gnb_wrap {height:0; display: none;}
}


.header_wrap>div.area_top.site_code h1{
    top: -32px;
}
.header_wrap>div.area_top.site_code h1 a:after{
	display: block;
	position: absolute;
	width: 130px;
	top: 62px;
	text-align: center;
	font-size: 17px;
	color: #0060b0;
	letter-spacing:-1px;
	left: 5px;
	border-top: 2px solid #0060b0;
	padding-top: 3px;
}
@media all and (max-width: 1024px){
.header_wrap>div.area_top.site_code h1{
    top: 8px;
}
.header_wrap>div.area_top.site_code h1 a{
    font-size: 0;
    background: url(/pyeongtaek/images/common/logo_w_site.png) no-repeat;
    width: 210px;
    height: 27px;
    display: block;
    margin: 0px auto;
}
.header_wrap>div.area_top.site_code h1 a:after{
    width: 200px;
    top: 34px;
    color: #fff;
	border-top: 2px solid #fff;
    left: 43%;
    left: calc(50% - 100px);
}

}

.site_code.recycle h1 a:after{
	content: "재활용 홍보관";
}
.site_code.waste h1 a:after{
	content: "대형폐기물";
}
.site_code.happySeed h1 a:after{
	content: "함께하는 클린평택";
}
@media all and (max-width: 410px){
	.header_wrap>div.area_top.site_code h1{
		top: 17px;
	}
	.header_wrap>div.area_top.site_code h1 a{
	    background-size: 130px;
	    width: 130px;
	    height: 17px;
	}
	.header_wrap>div.area_top.site_code h1 a:after{
	    width: 114px;
	    top: 22px;
	    font-size: 14px;
	    padding-top: 2px;
	    left: 32%;
	    left: calc(50% - 57px);
	}
}
#gnb_nav {
	position: absolute;
	left: 0px;
	width: 100%;
	z-index: 999;
	background: #0075c1 url(/common/images/common/gnb_bar.png) no-repeat 0 center;
	background-position: 0 0;
}

#gnb_nav nav .mobileMenu {
	display: none
}

#gnb_nav nav .mobileLogo {
	display: none
}

#gnb_nav nav .mobileSearch {
	display: none
}


.gnb_nav li:first-child a:before {
	background: url(/common/images/common/gnb_logo.png) no-repeat 0 center;
	margin-right: 4px;
	margin-bottom: 2px;
	content: '';
	display: inline-block;
	width: 27px;
	height: 24px;
	vertical-align: middle;
	-ms-high-contrast-adjust:none;
}

.gnb_nav>li {
	float: left;
	padding: 9px 20px 9px 20px;
}

.gnb_nav>li>a {
	display: inline-block;
	color: #333333;
	font-size:15px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: -1px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	letter-spacing: -0.08em;
	height: 27px;
	box-sizing: border-box;
	-ms-high-contrast-adjust:none;
}

.gnb_nav>li:nth-child(2)>a {font-weight: normal;}
.gnb_nav>li:nth-child(3)>a {font-weight: normal;}
.gnb_nav>li:nth-child(4)>a {font-weight: normal;}

.gnb_nav li:first-child {background: #d0eaf9;}
.gnb_nav li:nth-child(2) {border-right: 1px solid #c7d4db;}
.gnb_nav li:nth-child(3) {border-right: 1px solid #c7d4db;}
.gnb_nav li:nth-child(4) {border-right: 1px solid #c7d4db;}

.gnb_nav li:first-child {background: #d0eaf9;}
.gnb_nav li:nth-child(2):hover {background: #dfeef7;}
.gnb_nav li:nth-child(3):hover {background: #dfeef7;}
.gnb_nav li:nth-child(4):hover {background: #dfeef7;}

.gnb_nav>li:nth-child(2)>a.on { background: #ffffff url(/pyeongtaek/images/main/tour_tap.png) no-repeat 83px center; padding: 15px 56px 7px 15px; }

.gnb_nav li .hd_tab { font-size: 10px; font-weight: bold; color: #000 }


.gnb{position: absolute;right:0;top:0;}
.gnb ul.gnbSns{display:inline-block; margin-right: 10px;}
.gnb ul.gnbSns li{float:left;}

.gnb .gnbSns, .gnb .gnbMai, .gnb .google, .gnb .reinfo, .gnb .logout { float: left }
.gnb .gnbSns>li, .gnb .gnbMai>li { float: left }



.gnb .gnbMai{margin-right:109px;}
.gnb .gnbSns li a {background:url(/common/images/common/gnb_sns.png) no-repeat 0px center; -ms-high-contrast-adjust:none;}

.gnb p.logout a,
.gnb p.login a{display:block;float:left;height:24px;line-height:22px;padding:0 10px;font-size:13px;font-weight:700;color:#fff;border:1px solid #004e8f;border-radius:13px;background:#0060b0;box-sizing:border-box;}
.gnb p.login,
.gnb p.logout {float:left;margin:15px 12px 0 0;}
.gnb p.login{display:inline-block;}

.gnb .login_name{float:left;text-align:left;padding-top:6px;margin-right:5px;font-size:12px;height:42px;line-height:12px;letter-spacing:-1px;}
.gnb .login_name span{font-weight:600;color:#083190;}
.gnb .gnbSns .facebook a{background-position:-37px center;}
.gnb .gnbSns .twiter a{background-position:-74px center;}
.gnb .gnbSns .blog a{background-position:-111px center;}
.gnb .gnbSns .kakao a{background-position:-148px center;}

.gnb li{}
.gnb .gnbSns a, .mailing a, .cityNews a, .gnb p.reinfo a
{display:block;float:left;font-size: 0;width: 30px;height:44px;}




/* gnb상단 아이콘 간격수정 */
.gnb .cityNews{margin-right:7px;}
.gnb .kakao{margin-right:7px;}
.gnb .blog{margin-right:7px;}
.gnb .twiter{margin-right:7px;}
.gnb .facebook{margin-right:7px;}
.gnb .TV{margin-right:7px;}




div.langlist { position: absolute; top:-10px; right:0px;}

div.langlist ul>li { float: left }

div.langlist>ul>li a { font-weight: 600; line-height: 15px; display: inline-block; margin-right: 10px;}

ul.langlist>li:first-child a { color: #254a9d; }
ul.langlist>li:first-child a span:first-child:hover, ul.langlist>li:first-child a span:first-child:active, ul.langlist>li:first-child a span:first-child:focus  { border-bottom:1px solid #254a9d; }
ul.langlist span.text {color: #000;}

ul.langlist>li:nth-child(2) a { color: #d91f1f; }
ul.langlist>li:nth-child(2) a:hover, ul.langlist>li:nth-child(2) a:active, ul.langlist>li:nth-child(2) a:focus  { border-bottom:1px solid #d91f1f; }

ul.langlist>li:nth-child(3) a { color: #319619; }
ul.langlist>li:nth-child(3) a:hover, ul.langlist>li:nth-child(3) a:active, ul.langlist>li:nth-child(3) a:focus  { border-bottom:1px solid #319619; }




/* 언어선택 */
.btn_lang{display:inline-block;right:0;top:14px;height:25px;padding:10px 12px; color:#333; background: #d0eaf9;}
.btn_lang a{display:block;font-size:15px;font-weight:500;color:#333;letter-spacing:0;line-height:24px;height:25px;}

.btn_lang.on{height:auto;}
.btn_lang li{height:25px; float:left; padding: 0 6px;}

/* 부속사이트 */
.select_box{position: absolute;display:inline-block;left:355px;top: 14px;height:25px;padding:0 20px 0 10px;color:#fff;background:#0060b0 url(/common/images/common/lang_btn.png) no-repeat 90% 11px;border-radius:5px;z-index:99999;box-sizing:border-box;overflow:hidden;}
.select_box a{display:block;font-size:11px;font-weight:500;color:#fff;letter-spacing:0;line-height:25px;height:25px;}

.select_box.on{height:auto;}
.select_box li{height:25px;}


@media all and (max-width: 1024px){
	.select_box{display:none;}
}


/* 평택시 인구 */
.population_box {display:inline-block;position:absolute;right:0;top:-15px;width:265px;height:70px;border-radius:50px;
	background: #0972be;
	background: -moz-linear-gradient(left,  #0176c5 0%, #3a5696 100%);
	background: -webkit-linear-gradient(left,  #0176c5 0%,#3a5696 100%);
	background: linear-gradient(to right,  #0176c5 0%,#3a5696 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0176c5', endColorstr='#3a5696',GradientType=1 );
}

.population_box:after{content:'';position:absolute;left:5px;top: -6px;width:67px;height:72px;background:url(/pyeongtaek/images/common/population_img.png) no-repeat 0 0;}

.population_box dl{padding:13px 0 0 80px;color:#fff;letter-spacing:-0.06em;font-size:13px;font-weight:600;}
.population_box dl dt{margin-bottom:3px;}
.population_box dl dt span{margin-left:5px;font-size:13px;font-weight:300;color:#fff;}
.population_box dl dd span{margin-right:5px;font-family: 'Montserrat', sans-serif;font-size:24px;color:#b4d6ff;letter-spacing:0em;}

@media all and (max-width: 1024px){
	.population_box {position: relative;top:44px;display:block; width:auto; height:auto; box-sizing:border-box; margin:0 30px;}
	.population_box:after {top:-16px;}
	.population_box dl{padding:20px 0 16px 80px; font-size:20px;}
	.population_box dl dt{display:inline-block; float:left; margin-right:6px;}
	.population_box dl dd span{font-size:34px;}
}

@media screen and (max-width:450px) {
	.population_box {margin:0 10px; top:37px;}
	.population_box:after{width:77px;height:80px;background:url(/pyeongtaek/images/common/population_img_m.png) no-repeat;top:-9px;}
	.population_box dl{padding:12px 0 12px 93px; font-size:16px;}
	.population_box dl dt{margin-bottom:5px; float:none;}
	.population_box dl dd span{font-size:30px;}
}



.btn_translate {
	position: absolute;
	right: 0;
	top: 7px;
	color: #fff;
	background: #2b75c9;
	font-size: 12px;
	padding: 4px 6px;
	border-radius: 4px;
	transition: 0.5s;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
}
.btn_translate:hover, .btn_translate:focus {
	background: #1456a1;
}

.header_wrap {
	position: relative;
	padding-top: 60px;
}

.header_wrap h1 {
	position: absolute;
	top: -8px;
	left: 80px;
}
.header_wrap h1 a{
	font-size: 0;
    background: url(/pyeongtaek/images/common/logo.png) no-repeat;
    width: 140px;
    height: 57px;
    display: block;
    -ms-high-contrast-adjust:none;
}

	.search_area .total_search {
	padding: 3px;
	width: 334px;
	box-sizing: border-box;
	border: 3px solid #083190;
}
	.search_area>ul{display:inline-block}
	.search_area>ul>li{float:left;padding-right: 30px;position:relative}
.search_area>ul li:after{
    content: '';
    display: block;
    width: 1px;
    height: 16px;
    background: #dfdfdf;
    position: absolute;
    top: 3px;
    right: 13px;
    }
    .search_area>ul li:last-child:after{
    	background:none
    }
.total_search select, .total_search input[type="text"] {
	border: 0px;
	color: #010101;
	padding: 5px;
	font-family:'나눔고딕','NanumGothicWeb','Nanum Gothic', "굴림","돋움","Arial","Helvetica","AppleGothic","Sans-serif"
}

.search_are .total_search input[type="text"] {
	width: 160px;
}

.search_are .total_search input[type="submit"] {
	background:
		url(http://www.pyeongtaek.go.kr/common/images/common/btn_totalsearch.png)
		no-repeat 0 0;
	width: 21px;
	height: 19px;
	border: 0px;
	cursor: pointer;
}

.area_top input[type="submit"]{
	background: #083190;
    color: #ffffff;
    padding: 10px 17px;
    border: none;
    position: absolute;
    right: 0px;
    top: 0px;
    font-family: '나눔고딕','NanumGothicWeb','Nanum Gothic';
    font-size: 16px;
    box-sizing: border-box;}

.search_area{ position: relative; top:0px; width: 407px; margin: 0 auto; }

.search_area a {color: #010101;}

.search_top3 { position: absolute; right: 80px; top: 10px; }

.search_top3>li { float: left; margin-left: 10px; width: 100px; }

.search_top3>li:first-child {
	margin-left: 0px;
	background: url(../images/common/bul_search.png) no-repeat 0 3px;
	padding-left: 25px;
}

.search_top3>li>a {
	display: block;
	color: #777777;
	text-decoration: underline;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.election_count {
	position: absolute;
	right: 100px;
	top: -10px;
	width: 100px;
	text-align: center;
	z-index: 9999;
}

.election_count dt {
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	color: #555;
	font-size: 11px;
	padding-bottom: 4px;
	font-weight: 600;
}

.election_count dd {

}

.election_count dd>.dday {
	color: #ff5c5c;
	font-size: 32px;
	font-family: Impact;
}

.election_count dd>.date {
	display: inline-block;
	width: 80%;
	background: #fe9f9f;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	border-radius: 15px;
	text-align: center;
}

.btn_flag {
	background: url(/pyeongtaek/images/common/img_flag02.jpg) no-repeat 0 0;
	display: block;
	width: 139px;
	height: 66px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	right: 10px;
	top: -5px;
}

/* 공직자익명비리신고 */
.report_icon {
	background: url(/pyeongtaek/images/common/report_icon.png) no-repeat 0 0;
	display: block;
	width: 116px;
	height: 44px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	right: 115px;
	top: 10px;
}

#lnb_wrap {
	/* position: relative; */
	width: 1150px;
	margin: 0 auto;
	display: block;
}

.header_wrap nav {
	width: 1050px;
	padding-left: 50px;
	margin: 0 auto;
}

.lnb_nav>li {
	float: left;
	width: 14%
}

.lnb_nav>li>a {
	display: block;
	color: #fff;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 18px;
	padding: 18px 0 18px 0; border-bottom : 4px solid transparent;
	margin-bottom: -1px;
	position: relative;
	text-align: center;
	border-bottom: 4px solid transparent;
}

.lnb_nav>li>a.on {
	color: #9bbff3;
	border-bottom: 4px solid #3773c7;
}

.lnb_nav>li>a:hover, .lnb_nav>li>a:focus {
	color: #9bbff3;
}

.lnb_nav>li>a:hover:after, .lnb_nav>li>a:focus:after {
	content: '';
	display: block;
	border-top: 5px solid #3773c7;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 50%;
	bottom: 5px;
	margin-left: -2px;
}

.btn_viewSitemap {
	display: block;
	background: url(../images/common/bul_viewsitemap.png) no-repeat 0 0;
	padding-left: 25px;
	color: #1f1f1f;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 15px;
	position: relative;
	left: 920px;
	top: -41px;
	width: 95px;
	height: 21px;
	margin-bottom: -21px;
	margin-left: 25px;
}

.depth02 {
	width: 100%;
	border-top: 1px solid #cccccc;
	background: #ffffff;
	position: absolute;
	left: 0px;
	top: 60px;
	z-index: 99;
	padding-top: 3px;
	border-bottom:3px solid #0075c1;
}

.-moz- .depth02 {
	top: 122px;
}

.lnb_depth02 {
	width: 1100px;
	margin: 0 auto;
	position: relative;
	padding: 30px 0px 10px 0px;
}

.lnb_depth02>ul>li {
	width: 20%;
	float: left;
	margin-bottom: 20px;
}

.lnb_depth02>ul>li+li+li+li+li+li, .lnb_depth02>ul>li+li+li+li+li+li+li+li+li+li+li
	{
	clear: left;
}

.lnb_depth02>ul>li+li+li+li+li+li+li, .lnb_depth02>ul>li+li+li+li+li+li+li+li+li+li+li+li
	{
	clear: none;
}

.lnb_depth02>ul>li>a {
	display: block;
	border-left: 5px solid #5172b3;
	padding-left: 20px;
	margin-left: 20px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 16px;
	letter-spacing: -1px;
	color: #111111;
	background:#e0f3fb;
	padding:8px
}

.lnb_depth02>ul>li>ul>li>a {
	display: inline-block;
	color: #666666;
	letter-spacing: -1px;
	padding: 3px 20px 3px 15px;
	margin-left: 20px;
	background:url(/common/images/common/lnb_dot.png) no-repeat left center;
}

.lnb_depth02>ul>li>ul>li>a:hover, .lnb_depth02>ul>li>ul>li>a:focus {
	display: block;
	background: #3773c7 url(../images/common/bul_header_depth02.gif)
		no-repeat 95% 9px;
	color: #ffffff;
	border-left: 1px solid #3772c4;
}

.contanier_wrap {width: 100%; border-top:3px solid #ececec; position: relative;}

#contanier { width: 1150px; margin:30px auto 50px auto;}

.snb_wrap { width: 250px; float: left; }

.snb_wrap h2 {
	background: #083190 url(/common/images/common/bg_snbtitle01.png) no-repeat
		0px -0px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	color: #ffffff;
	padding:43px 0 57px;
	line-height: 31px;
	box-sizing: border-box;
	height: 121px;
}
.snb_wrap h2.two_lines {
	padding: 27px 0 30px;
}

.snb_wrap h2>a {
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 26px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	display: block;
}

/* .snb>li>a:after {content:''; display: block; background: url(/common/images/common/bg_sub.png) no-repeat center -53px; position:absolute; width:14px; height:10px; right:20px; top:50%; margin-top:-3.5px; } */

.snb>li>a {
	display: block;
	border-bottom: 1px solid #b5b5b5;
	padding: 15px 15px;
	color: #454545;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: -0.5px;
	position: relative;
	/* background: url(/common/images/common/bg_sub.png) no-repeat center -53px; */
}


.snb_i {background: url(/common/images/common/bg_sub.png) no-repeat 205px -33px;}

.snb>li:first-child>a {
	border-top: 1px solid #dcdcdc;
}

.snb>li>a.on {
	background-color: #083190;
	color: #ffffff;
	border-bottom: 1px solid #1c77a0;
	padding-right: 25px;
}

/* .snb>li>a.on:after { content:''; display: block;  position:absolute; width:14px; height:10px; right:20px; top:50%; margin-top:-3.5px; } */

.snb_j {background: url(/common/images/common/bg_sub.png) no-repeat 205px 10px;}

.snb>li:first-child>a.on {
	border-top: 1px solid #007569;
}

.snb>li>a[target="_blank"] {
	background: url(../images/common/bul_blank_over.png) no-repeat 93%
		center;
}

.snb>li>ul {
	background: #0778ce;
	padding: 12px 0px 15px 0;
}

.snb>li>ul>li {
	padding: 0 15px;
}

.snb>li>ul>li>a {
	color: #fff;
	display: inline-block;
	padding: 5px 0 0px 0px;
	letter-spacing: -1px;
}

.snb>li>ul>li>a:hover {border-bottom: 2px solid #abd6f0;}

.snb>li>ul>li>a.on {
	border-bottom: 2px solid #abd6f0;
	font-weight: 600;
}

#contanier>section#conts {
	float: right;
	width: 858px;
}

#content {
	min-height: 400px;
	padding: 40px 0 60px 0;
	position: relative;
}

/*푸터*/
footer{
	background:#4e4f5b;
	clear:both;
	width:100%
}
footer .footer_wrap {
	position: relative;
	overflow:hidden;
	padding:10px 0 2em
}
footer .m_footer_wrap{display:none}
footer .footer_infoWrap {
	background: #40414b;
	width: 100%;
	padding:10px 0 30px 0px;
	position: relative;
	clear:both;
	height: 170px;
}
footer .wa_mark {position: absolute;right:0;top:0;}


footer .footer_link {
	width: 1150px;
	margin: 0 auto;
}

footer .callcentre {
	width:30%;
	float:left;
}
footer .callcentre dl {
	float: left;
	font-size: 12px;
	color: #fff;
	width: 50%
}

footer .callcentre .callInfo dd span {
	font-size: 17px;
	color: #ffcb4e;
	font-weight: bold
}

footer .callcentre .centreInfo dd span {
	font-size: 17px;
	color: #9fdeff;
	font-weight: bold
}



footer .homepage_link {width:50%;float:left;}
footer .homepage_link ul{display:inline-block;width:100%;}

footer .homepage_link li {
	float: left;
	line-height: 22px;
	width:25%;
}

footer .homepage_link li a {
	color: #fff;
	font-size: 12px;
	padding-left: 10px;
	background: url(../images/common/link_dot.png) no-repeat 0 center
}
footer .homepage_link li:nth-child(5) a{
	    color: #9fdeff;
    font-weight: bold;

}
footer .ptsitemap {
	position: relative;
	width: 1150px;
	margin: 44px auto 0 auto;
}

footer .footer_wrap:after {
	content: '';
	background: url(../images/common/footer_bg.png) no-repeat;
	width: 20%;
	height: 182px;
	position: absolute;
	top:170px;;
	right: 0
}

footer .footer_link .link01 {
	width: 14%
}

footer .footer_link .link02 {
	width:14%;
}

footer .footer_link .link03 {
	width: 24%
}

footer .footer_link .link04 {
	width: 38%
}
footer .footer_link .link05 {
	width: 10%
}


footer .footer_link div {
	float: left;
}

footer .footer_link .link0101>li {
	float: left;
	width: 47%
}

footer .footer_link .link0103>li {
	float: left;
	width: 48%
}

footer .footer_link .link0104>li {
	float: left;
	width:50%
}



@media all and (min-width: 1025px){

	.menu_mobile{display:none;}


	.footer_link .openLink{width:100%;}

	.footer_link .detail.link0101 ul,
	.footer_link .detail.link0103 ul,
	.footer_link .detail.link0104 ul{float:left;width:50%;}

}
@media all and (max-width: 1024px){
	footer .m_footer_wrap{display:block}
	footer .footer_wrap{display:none}
	footer .footer_infoWrap{height:auto;}
	footer .footer_link .link01 .detail{display:none}
	footer .footer_link .link02 .detail{display:none}
	footer .footer_link .link03 .detail{display:none}
	footer .footer_link .link04 .detail{display:none}
	footer .footer_link .link05 .detail{display:none}


	footer .footer_link .link0101>li{
		width:25%;
	}
	footer .footer_link .link0102>li{
		width:25%
	}
	footer .footer_link .link0103>li{
		width:50%
	}
		footer .addressInfo li{
		width:100%;
		margin-top:0;
		padding: 0;
		float:none}
			footer .footer_link .link01>span.openLink{
		background: url(/common/images/common/footer_link_more.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link02>span.openLink{
		background: url(/common/images/common/footer_link_more.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link03>span.openLink{
		background: url(/common/images/common/footer_link_more.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link04>span.openLink{
		background: url(/common/images/common/footer_link_more.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link05>span.openLink{
		background: url(/common/images/common/footer_link_more.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link01>span.closeLink{
		background: url(/common/images/common/footer_link_more_close.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link02>span.closeLink{
		background: url(/common/images/common/footer_link_more_close.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link03>span.closeLink{
		background: url(/common/images/common/footer_link_more_close.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .link05>span.closeLink{
		background: url(/common/images/common/footer_link_more_close.png) no-repeat right center;
		padding-right: 15px;
	}
	footer .footer_link .div ul{display:none}

		footer .footer_link div{
		float:left
	}
	footer .footer_link {width:90%; text-align:left;}
	footer .footer_link .link01{width:100%}

	footer .footer_link .link02{width:100%}
	footer .footer_link .link03{width:100%}
	footer .footer_link .link04{width:100%}
	footer .footer_link .link05{width:100%}
	footer .footer_link .link0101>li{width:12%}
	footer .footer_link .link0102>li{width:16%}
	footer .footer_link .link0103>li{width:20%;letter-spacing:-1px}
	footer .ptsitemap{width:100%}
	footer .homepage_link{
		width: 90%;
	    margin: 0 auto;
	    float: none;
	    padding-top: 20px;
	}
	footer .callcentre{
		width: 90%;
	    padding-top: 20px;
	    float: none;
	    margin: 0 auto;
	}
	footer .addressInfo{
		width:90%;
		margin:10px auto;
	}
	footer .addressInfo li{
		width:32%;
		letter-spacing:-1px;
		padding:8px 9px 3px 0;}

	footer .homepage_link ul:after,
	footer .callcentre:after,
	footer .addressInfo:after{content:''; display:block; clear:both;}
	footer .ptsitemap .wa_mark{display:none;}



}
@media all and (max-width: 768px){
	/* footer .footer_link .link0101 > li:nth-of-type(8n-7),
	footer .footer_link .link0102 > li:nth-of-type(6n-5),
	footer .footer_link .link0103 > li:nth-of-type(5n-4),
	footer .footer_link .link0104 > li:nth-of-type(2n-1){
		clear: none;
	}
	footer .footer_link .link0101 > li:nth-of-type(4n-3),
	footer .footer_link .link0102 > li:nth-of-type(4n-3),
	footer .footer_link .link0103 > li:nth-of-type(2n-1),
	footer .footer_link .link0104 > li:nth-of-type(2n-1){
		clear: left;
	} */
}

@media all and (max-width: 555px){
	footer .homepage_link li{width:33.33333333333333%;}
	footer .homepage_link li:nth-child(5){clear:none;}
}


@media all and (max-width: 500px){
	footer .footer_link .link0101 > li:nth-of-type(4n-3),
	footer .footer_link .link0102 > li:nth-of-type(4n-3),
	footer .footer_link .link0103 > li:nth-of-type(2n-1),
	footer .footer_link .link0104 > li:nth-of-type(2n-1){
		clear: none;
	}
	footer .footer_link li{
		width: 100% !important;
		clear: left;
	}
	footer .footer_link .link0101 li,
	footer .footer_link .link0102 li,
	footer .footer_link .link0103 li,
	footer .footer_link .link0105 li{
		width: 48% !important;
		clear: none;
	}
	footer .footer_link .link0101 li:nth-of-type(2n-1),
	footer .footer_link .link0102 li:nth-of-type(2n-1),
	footer .footer_link .link0103 li:nth-of-type(2n-1),
	footer .footer_link .link0105 li:nth-of-type(2n-1){
		clear: left;
	}
}



footer .footer_link div>span {
	color: #fff;
	font-weight: 600; font-size : 16px;
	padding: 20px 0;
	display: inline-block;
	font-size: 16px;
}

footer .footer_link div ul li {
	line-height: 22px;
	float: left;
	width: 100%;
	height:auto;
	padding:0 10px;
	background: url(../images/common/link_dot.png) no-repeat 0 10px;
	box-sizing:border-box;
}

footer .footer_link div ul li a {
	color: #fff;
	font-size: 12px;

	opacity: 0.5;
}

footer .addressInfo li {
	float: left;
	color: #fff;
	font-size: 12px;
	width: 25%;
	margin-top: 15px;
}


/* 리서치 박스 */
.research_box {
	border-top: 1px solid #dfe3ec;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
}

.radio_box {background-color: #eef0f4; padding: 10px 10px;}

.radio_box>p { color: #000000; }

.radio_box>ul {     float: left;
    width: 47%;
    margin: 10px 0 10px 0; }

.radio_box>ul>li { float: left; }

.radio_box input[type="radio"] { vertical-align: top; }


.radio_box .txt_list input[type="text"] {
	border: 1px solid #d8d8d8;
	padding: 5px;
	width: 550px;
	height: 36px;
	color: #666;
	padding: 10px 2%;
	width: 39%;
    width: calc(50% - 64px);
    box-sizing: border-box;
    position: relative;
	right: 0px;
	font-size:13px;
	margin-top:0;
}

.radio_box .txt_list input[type="submit"] {
	background: #737695;
	border: 0px;
	height: 36px;
	width: 77px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	color: #ffffff;
    position: relative;
    right: -7px;
}

.radio_box .sendButton input[type="submit"] {
	background: #737695;
	border: 0px;
	height: 36px;
	width: 77px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	color: #ffffff;
    position: relative;
	float:right;

}

@media all and (max-width: 768px){
	.radio_box .sendButton input[type="submit"] {float:left; width: 100%;}
}


.cf:after{display:block; content:""; clear:both;}
.page_admin { position: relative; font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic'; width: 100%; height: 50px; padding: 5px 20px; background-color: #fafbfc; box-sizing: border-box;}

.page_admin > div {position: relative;}
.page_admin > div .paR {position: absolute; right: 0; top: 2px;}

.page_admin>ul { margin-top: 10px; float: left;  }
.page_admin>ul:first-child { margin-right: 30px;}


.page_admin>ul>li {
	color: #4f4f4f;
	display: inline;
	line-height: 14px;
	padding: 0 5px 0 0;
}


.page_admin>ul>li:first-child>span{
	width: 94px;
	height: 20px;
	background-color: #ababab;
	border-radius: 4px;
	padding: 4px;
	color: #fff;
	font-weight: 600;
	margin-right: 10px;}

.btn_top {
	position: absolute;
	right: 0px;
	top: 10px;
	color: #7c7c7c;
	border: 1px solid #c0c0c0;
	border-radius: 3px;
	display: inline-block;
	padding: 5px 7px;
}

/* tab */
.tab_depth04 {margin-top: 12px;}

.tab_depth04>ul>li { float: left; }

.tab_depth04 .list02>li { width: 50% }

.tab_depth04 .list03>li { width: 33.3% }

.tab_depth04 .list04>li { width: 25%; }

.tab_depth04>ul>li>a {
	display: block;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 7px 0px;
	margin: 0 3px 5px 3px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tab_depth04>ul>li>a.on {
	border: 1px solid #3773c7;
	font-weight: bold;
	color: #3773c7 !important;
	letter-spacing: -1px;
}

.tab_depth04>ul>li>a[target="_blank"] {
	background: url(../images/common/bul_blank.png) no-repeat 98% 5px;
}

.tab_depth05 {
	margin-top: 30px;
	background: #f7f7f7;
	border: 1px dashed #A2B3CA;
	padding: 10px;
}

.tab_depth05 ul>li {
	float: left;
	width: 25%;
	background: url(../images/common/bul_cyan.gif) no-repeat 0 7px;
	padding-left: 10px;
}

.tab_depth05 ul>li>a {
	color: #666666;
}

.tab_depth05 ul>li>a.on {
	color: #3773c7;
	font-weight: bold;
	text-decoration: underline;
}

.depart_tab_depth05 {overflow:hidden; padding:22px 20px 5px; margin-top:20px; background:#f7f7f7; border:1px dashed #A2B3CA;}
.depart_tab_depth05 ul>li {float:left; width:31.5%; padding-left:10px; margin-bottom:10px; background:url(../images/common/bul_cyan.gif) no-repeat 0 7px;}
.depart_tab_depth05 ul>li>a {color:#666; line-height:18px; letter-spacing:-1.2px;}
.depart_tab_depth05 ul>li>a.on {color:#3773c7; font-weight:bold; text-decoration:underline;}

/*분야별전용 4뎁스탭*/
.m_depart_tabmenu .tab_depth04{display:none;}

/*분야별전용 5뎁스탭*/
.depart_tab_depth05.sector {margin-top: 0;}

.depart_tab_depth05.sector>ul>li { float: left;}

.depart_tab_depth05.sector .list02>li { width: 50% }

.depart_tab_depth05.sector .list03>li { width: 33.3% }

.depart_tab_depth05.sector .list04>li { width: 25%; }

.depart_tab_depth05.sector>ul>li>a {
	display: block;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 7px 0px;
	margin: 0 3px 5px 3px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.depart_tab_depth05.sector>ul>li>a.on {
	border: 1px solid #3773c7;
	font-weight: bold;
	color: #3773c7 !important;
	letter-spacing: -1px;
}

.depart_tab_depth05.sector>ul>li>a[target="_blank"] {
	background: url(../images/common/bul_blank.png) no-repeat 98% 5px;}

.depart_tab_depth05.sector {overflow:hidden; padding:20px 0 0 0; margin-top:20px; background:#fff;border:none;}
.depart_tab_depth05.sector ul>li {float:left; width:31.5%; padding-left:0; margin-bottom:10px; background:none;}
.depart_tab_depth05.sector ul>li>a {color:#666; line-height:18px; letter-spacing:-1.2px;}
.depart_tab_depth05.sector ul>li>a.on {color:#3773c7; font-weight:bold; text-decoration:none;}




.tab_depth06 {
	padding-top: 50px;
	max-width: 640px;
	margin: 0 auto;
	position: relative;
}

.tab_depth06>ul>li {
	float: left;
}

.tab_depth06 .list02>li {
	width: 50%
}

.tab_depth06 .list03>li {
	width: 50%
}

.tab_depth06 .list04>li {
	width: 25%;
}

.tab_depth06>ul>li>a {
	display: block;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 7px 0px;
	margin: 0 3px 5px 3px;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tab_depth06>ul>li>a.on {
	border: 1px solid #3773c7;
	font-weight: bold;
	color: #3773c7 !important;
	letter-spacing: -1px;
}

.tab_depth06>ul>li>a[target="_blank"] {
	background: url(../images/common/bul_blank.png) no-repeat 98% 5px;
}

.tab_depth06_2 {
	margin-top: 0px;
	height: 400px;
	background: url(../images/common/sub_visual4.png) no-repeat center top;
	position: relative;
}

.tab_depth06_2>ul>li {
	padding-top: 170px;
	text-align: center;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
}

.tab_depth06_2>ul>li>span {
	text-align: center;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	color: #0000ff;
}

.tab_depth07{display:inline-block;width:100%;text-align:center;}
.tab_depth07 ul li {float:left;margin-left:-1px;}
.tab_depth07 ul.thema2 li{width:50%;}
.tab_depth07 ul.thema3 li{width:33.3%;}
.tab_depth07 ul li a{display:block;padding:12px 5px;margin-top:4px;background:#f7f7f7;border-width:1px;border-style:solid;
border-color: #d9d9d9 #d9d9d9 #555 #d9d9d9;font-size:14px;letter-spacing:-1px;color:#666;}

.tab_depth07 ul li a.on{position:relative;font-weight: bold;color:#222;z-index:1;padding:12px 5px 16px 5px;border-color:#555 #555 #d9d9d9 #555;margin-top:0;background:#fff;border-bottom:none;}

.tab_depth07.tab_b{margin-bottom:30px;}




/* spot */
#title_wrap { border-bottom: 1px solid #bebebe; padding: 0px 0 15px 0; position: relative; }

#title_wrap>h3 {
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: -1px;
	color: #4b4b4b;
	margin-right: 330px;
	width: 350px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.path_wrap { position: absolute; right: 0px; top: 50px;}

.gn_wrap {overflow:hidden; margin-top:0.6rem;}
.gn_wrap>ul { float: right;}

.gn_wrap>ul>li {
	color: #000;
	background: url(../images/common/bul_history.png) no-repeat 0 7px;
	float: left;
	padding: 0 4px 0 14px;
	font-family: '나눔고딕', 'NanumGothicWeb', 'Nanum Gothic';
	font-size: 13px;
}

.gn_wrap>ul>li:first-child {
	padding-left: 0px;
	background: transparent;
}

.sub_acc {
	float: left;
	margin-top: -45px;
	width: 100%;
}

.sub_acc>ul>li {
	float:left;
	padding: 0 1px 0 0;
}

.sub_acc>ul>li button {
	background: none !important;
	padding: 0 !important;
}
/* popup layout */
#pop_container {
	padding: 20px 10px;
}
button.btn_search{
	display:none
}
/* 검색창 */
.main_ser {
	font-weight: bold;
}
.hide,.skip,legend, caption{position:absolute; left:-5000px; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}


@media screen and (max-width:1150px) {
	footer .footer_wrap:after
		{background:none}
	}
@media screen and (max-width:1024px) {
.area_top input[type="submit"]{display:none}

button.btn_search{
	z-index:9999;
	display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    background: url(/common/images/common/m_bt_search.png) center no-repeat;
    text-indent: -9999px;
    width: 52px;
    height: 52px;
    border: 1px solid #fff;
}
    .search_area ul{display:none}
	.gnb_wrap>div, .header_wrap>div.area_top {
		width: 100%;
		margin:0 auto;
	}
	.gnb {
		display: none
	}
	.gnb_wrap .mailing {
		display: none
	}
	div.langlist{display:none}

	#gnb_nav {
		display: none
	}
	.header_wrap {
		padding-top: 0;
		left: 0px;
		width: 100%;
		height:72px;
		z-index: 1;
		background: #0075c1 url(/common/images/common/gnb_bar.png) no-repeat 0;
		background-size: 143px;
	}

	.header_wrap h1 {
		text-align:center;
		position:relative;
		top:10px;
		left:0}

	.header_wrap h1 a{
	font-size: 0;
    background: url(/pyeongtaek/images/common/logo_w.png) no-repeat;
    width: 130px;
    height: 52px;
    display: block;
    margin:0px auto
}
	.area_top .total_search{
		display:none;}
	.mobileNavi li {
		float: left
	}
	.mobileMenu {
		display: block;
		width: 52px;
		height: 52px;
		border: 1px solid #fff
	}
	.mobileSearch {
		display: block;
		width: 52px;
		height: 52px;
		border: 1px solid #fff
	}



		/* 메뉴버튼 */
	.open_sc{position:absolute; top:71px; right:10px;}
	.open_kw, .close_kw{display:block; width:40px; height:40px; text-indent:-9999px; background:#1f2872 url(/common/img/common/btn_global.png) no-repeat -81px 8px;}
	.close_kw{background-position:-123px 8px;}
	.menu_mobile{display:inline-block; position:absolute; left:10px; top:10px;z-index:9999;}
	.menu-btn {position:relative; width:52px; height:52px; display:inline-block; vertical-align:middle; border:1px solid #fff;}
	.menu-btn .bar {border-radius:10px;display:inline-block; position:absolute; left:11px; width:31px; height:5px; background-color:#fff; transform-origin:50%; transition:.24s cubic-bezier(.3,.74,.5,.93); }
	.menu-btn .bar-01{top:12px;}
	.menu-btn .bar-02{top:23px;}
	.menu-btn .bar-03{top:34px;}
	.menu-btn.open .bar-01{top:22px; transform:rotate(45deg)}
	.menu-btn.open .bar-02{opacity:0.0;}
	.menu-btn.open .bar-03{top:22px; transform:rotate(-45deg)}

	.logo{left:50%; margin:0 auto 0 -67px;}


}
@media screen and (max-width: 1400px) and (min-width: 1281px) {
	body{
/* 	transform: scale(0.95); */
    	 transform-origin: left top;
   		 margin-bottom: -40.5%;
    	 overflow-x: hidden;}
}

@media screen and (max-width: 1280px) and (min-width: 1180px) {
	body{
/* 	transform: scale(0.9); */
    	 transform-origin: left top;
   		 margin-bottom: -40.5%;
    	 overflow-x: hidden;}
}

@media screen and (max-width: 1179px) and (min-width: 1120px) {
/* 	body{transform: scale(0.85); transform-origin: left top;} */
}

@media screen and (max-width: 1119px) and (min-width: 1025px) {
/* 	body{transform: scale(0.8); transform-origin: left top;} */
}

@media screen and (max-width:1024px) {
	.contanier_wrap {padding: 0.5em 0;}
	#wrap {min-width: 100%;}
	.snb_wrap {display: none;}
	#contanier {width: 100%;}
	#conts {float: none !important; width: 90% !important; margin: 0 auto; margin-top: -90px;}
	.research_box {float: none; width: 100%; margin: 0 auto;}
	#title_wrap>h3 {width: 60%;}
	#contanier {margin:120px auto 50px auto;}

	/*분야별전용 4뎁스탭*/
	.m_depart_tabmenu .tab_depth04{display:block;}

	/*분야별전용 5뎁스탭*/
	.depart_tab_depth05.sector{margin-top:12px; border-top: 1px dashed #A2B3CA !important;}

}


@media screen and (max-width:800px) {
	.page_admin > div .paR {width: 100%; top:40px; left:-1px;}
	#contanier {margin:120px auto 50px auto;}

	footer .footer_infoWrap{height:auto;}

}

@media screen and (max-width:800px) {
	.page_admin > div .paR {width: 100%; top:40px; left:-1px;}
	#contanier {margin:120px auto 50px auto;}


}

@media screen and (max-width:646px) {
	.page_admin > div .paR {top: 4px; left: 71%; width: 26%;}
	#contanier {margin:120px auto 50px auto;}
}

@media screen and (max-width:530px) {
	.page_admin > div .paR {top: 71px; left: 0; width: 100%;}
	#contanier {margin:90px auto 50px auto;}
}

@media screen and (max-width:410px) {
	.page_admin > div .paR {top: 100px;}
	#contanier {margin:90px auto 50px auto;}
}

@media screen and (max-width:767px) {
	.radio_box > ul{width: 100%;}
	.radio_box .txt_list input[type="text"] {
		width: 200px;
    	width: calc(100% - 90px);
	}

	.header_wrap h1 a{font-size: 0;
    background: url(/pyeongtaek/images/common/logo_w.png) no-repeat;
    display: block;
    margin: 0px auto;
    background-size: contain}
	.gnb_wrap>div{
		width:98%}
	.gnb_nav>li{
		width:19%;}
		.gnb_nav>li>a{text-align:center;width:100%;padding:2px 0px 3px}



	#contanier {margin:120px auto 50px auto;}
	.depart_tab_depth05 ul>li {width:48%;}
}
@media screen and (max-width:630px) {
	.m_gnb_nav>li.nav_a{display:none}
	.m_gnb_nav>li.nav_b{display:none}
	.m_gnb_nav>li.nav_c{display:none}
	.m_gnb_nav>li.nav_d{display:none}
	.m_gnb_nav>li{width:40%}
	.m_gnb_nav>li>a{
		background: #fff url(/common/images/common/m_gnb_more.png) no-repeat 92%;
	}
	#contanier {margin:120px auto 50px auto;}
}
@media screen and (max-width:555px) {
	#contanier {margin:120px auto 50px auto;}
}
@media screen and (max-width:425px) {
	footer .footer_link .link0101>li{
		width:25%;
	}
	footer .footer_link .link0102>li{
		width:100%
	}
	footer .footer_link .link0103>li{
		width:50%
	}
	footer .footer_link .link0104>li{
		width:50%
	}
	footer .footer_link .link0105>li{
		width:50%;float:left
	}
	footer .addressInfo li{
		width:100%;
		margin-top:0;
		padding: 0;
		float:none}
	footer .homepage_link li{width:50%;}
	#contanier {margin:120px auto 50px auto;}
}
@media screen and (max-width:320px) {
	footer .footer_link .link0102>li{
		width:50%}
	#contanier {margin:120px auto 50px auto;}
}

@media screen and (max-width:1023px) {
	.m_depart_tabmenu {display:block;}
}

@media screen and (max-width:602px) {
	.depart_tab_depth05 ul>li {width:43%;}
	.depart_tab_depth05>ul>li>a {display:block; width:98%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
}

@media screen and (max-width:600px) {
	.tab_depth04 .list04>li {width:50%;}
}

@media screen and (max-width:380px) {
	.tab_depth04 .list04>li {width:100%;}
}

@media screen and (max-width:300px) {
	.depart_tab_depth05 ul>li {width:100%;}
}